{
  "format":2,
  "licenseName":"DOK-7424",
  "mainPartName":"pilot25_spadie",
  "model":"pilot25_spadie",
  "paints":[
    {
      "baseColor":[
        0.61,
        0.61,
        0.63,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.9,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.4,
        0.62,
        0.04,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.9,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.4,
        0.62,
        0.04,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.9,
      "roughness":0.6
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "gps":"",
    "licenseplate_design_2_1":"",
    "n2o_system":"",
    "pilot25_spadie_DSE":"pilot25_spadie_DSE",
    "pilot25_spadie_DSE_ABS":"pilot25_spadie_DSE_ABS",
    "pilot25_spadie_DSE_ESC":"pilot25_spadie_DSE_ESC",
    "pilot25_spadie_DSE_TC":"pilot25_spadie_DSE_TC_FWD",
    "pilot25_spadie_DSE_drivemodes":"pilot25_spadie_DSE_drivemodes_ICE",
    "pilot25_spadie_DSE_drivemodes_arsenic":"",
    "pilot25_spadie_DSE_drivemodes_default":"pilot25_spadie_DSE_drivemodes_default_comfort",
    "pilot25_spadie_DSE_drivemodes_offroad":"",
    "pilot25_spadie_body":"pilot25_spadie_body",
    "pilot25_spadie_brake_F":"pilot25_spadie_brake_F",
    "pilot25_spadie_brake_R":"pilot25_spadie_brake_R",
    "pilot25_spadie_bumper_F":"pilot25_spadie_bumper_F",
    "pilot25_spadie_bumper_R":"pilot25_spadie_bumper_R",
    "pilot25_spadie_dash":"pilot25_spadie_dash",
    "pilot25_spadie_differential_F":"pilot25_spadie_differential_F",
    "pilot25_spadie_differential_R":"",
    "pilot25_spadie_door_FL":"pilot25_spadie_door_FL",
    "pilot25_spadie_door_FR":"pilot25_spadie_door_FR",
    "pilot25_spadie_door_RL":"pilot25_spadie_door_RL",
    "pilot25_spadie_door_RR":"pilot25_spadie_door_RR",
    "pilot25_spadie_doorglass_FL":"pilot25_spadie_doorglass_FL",
    "pilot25_spadie_doorglass_FR":"pilot25_spadie_doorglass_FR",
    "pilot25_spadie_doorglass_RL":"pilot25_spadie_doorglass_RL",
    "pilot25_spadie_doorglass_RR":"pilot25_spadie_doorglass_RR",
    "pilot25_spadie_doorpanel_FL":"pilot25_spadie_doorpanel_FL",
    "pilot25_spadie_doorpanel_FR":"pilot25_spadie_doorpanel_FR",
    "pilot25_spadie_doorpanel_RL":"pilot25_spadie_doorpanel_RL",
    "pilot25_spadie_doorpanel_RR":"pilot25_spadie_doorpanel_RR",
    "pilot25_spadie_emergencylights_F":"",
    "pilot25_spadie_engine":"pilot25_spadie_engine_v6",
    "pilot25_spadie_engine_ecu_i4_2.0":"",
    "pilot25_spadie_engine_internals_v6":"",
    "pilot25_spadie_enginemounts":"pilot25_spadie_enginemounts",
    "pilot25_spadie_exhaust_exit":"",
    "pilot25_spadie_exhaust_v6":"pilot25_spadie_exhaust_v6",
    "pilot25_spadie_fender_FL":"pilot25_spadie_fender_FL",
    "pilot25_spadie_fender_FR":"pilot25_spadie_fender_FR",
    "pilot25_spadie_fenderflare_FL":"",
    "pilot25_spadie_fenderflare_FR":"",
    "pilot25_spadie_fenderflare_RL":"",
    "pilot25_spadie_fenderflare_RL_race_door":"",
    "pilot25_spadie_fenderflare_RR":"",
    "pilot25_spadie_fenderflare_RR_race_door":"",
    "pilot25_spadie_finaldrive_F":"pilot25_spadie_finaldrive_F_4187",
    "pilot25_spadie_flywheel":"pilot25_spadie_flywheel",
    "pilot25_spadie_fueltank":"pilot25_spadie_fueltank",
    "pilot25_spadie_gauges":"pilot25_spadie_gauges_imperial_A",
    "pilot25_spadie_glass_F":"pilot25_spadie_glass_F",
    "pilot25_spadie_halfshaft_F":"pilot25_spadie_halfshaft_F",
    "pilot25_spadie_headlight_L":"pilot25_spadie_headlight_L",
    "pilot25_spadie_headlight_R":"pilot25_spadie_headlight_R",
    "pilot25_spadie_hood":"pilot25_spadie_hood",
    "pilot25_spadie_intake_v6":"pilot25_spadie_intake_v6",
    "pilot25_spadie_intercarpet_trunk":"",
    "pilot25_spadie_licenseplate_F":"",
    "pilot25_spadie_licenseplate_R":"pilot25_spadie_licenseplate_R",
    "pilot25_spadie_lightbar":"",
    "pilot25_spadie_load_seat_FR":"",
    "pilot25_spadie_load_seat_R":"",
    "pilot25_spadie_mirror_L":"pilot25_spadie_mirror_L",
    "pilot25_spadie_mirror_R":"pilot25_spadie_mirror_R",
    "pilot25_spadie_mod":"",
    "pilot25_spadie_oilpan":"",
    "pilot25_spadie_power_steering":"pilot25_spadie_power_steering",
    "pilot25_spadie_quarterglass_FL":"",
    "pilot25_spadie_quarterglass_FR":"",
    "pilot25_spadie_quarterglass_RL":"pilot25_spadie_quarterglass_RL",
    "pilot25_spadie_quarterglass_RR":"pilot25_spadie_quarterglass_RR",
    "pilot25_spadie_quarterpanels":"pilot25_spadie_quarterpanels",
    "pilot25_spadie_radiator":"pilot25_spadie_radiator",
    "pilot25_spadie_rollcage":"",
    "pilot25_spadie_roof":"pilot25_spadie_roof",
    "pilot25_spadie_roof_accessory":"",
    "pilot25_spadie_roofrack":"pilot25_spadie_roofrack",
    "pilot25_spadie_screen_branding":"pilot25_spadie_screen_branding_pilot25_spadie_ICE",
    "pilot25_spadie_seat_FL":"pilot25_spadie_seat_FL",
    "pilot25_spadie_seat_FR":"pilot25_spadie_seat_FR",
    "pilot25_spadie_seats_R":"pilot25_spadie_seats_R",
    "pilot25_spadie_seats_RR":"pilot25_spadie_seats_RR",
    "pilot25_spadie_shifter":"",
    "pilot25_spadie_shock_R_wide":"pilot25_spadie_shock_R_wide_rally",
    "pilot25_spadie_sideskirt_L":"",
    "pilot25_spadie_sideskirt_R":"",
    "pilot25_spadie_spring_R_wide":"pilot25_spadie_spring_R_wide_rally",
    "pilot25_spadie_steer":"pilot25_spadie_steer",
    "pilot25_spadie_steering":"pilot25_spadie_steering",
    "pilot25_spadie_stiffening":"",
    "pilot25_spadie_strut_F":"pilot25_spadie_strut_F_heavy",
    "pilot25_spadie_strut_bar":"",
    "pilot25_spadie_suspension_F":"pilot25_spadie_suspension_F",
    "pilot25_spadie_suspension_R":"pilot25_spadie_suspension_R_wide",
    "pilot25_spadie_swaybar_F":"pilot25_spadie_swaybar_F",
    "pilot25_spadie_swaybar_R":"pilot25_spadie_swaybar_R",
    "pilot25_spadie_tailgate":"pilot25_spadie_tailgate",
    "pilot25_spadie_tailgateglass":"pilot25_spadie_tailgateglass",
    "pilot25_spadie_taillight_L":"pilot25_spadie_taillight_L",
    "pilot25_spadie_taillight_R":"pilot25_spadie_taillight_R",
    "pilot25_spadie_tire_F":"pilot25_spadie_tire_F",
    "pilot25_spadie_tire_R":"pilot25_spadie_tire_R",
    "pilot25_spadie_towhitch":"",
    "pilot25_spadie_transfer_case":"pilot25_spadie_transfer_case_FWD",
    "pilot25_spadie_transmission":"pilot25_spadie_transmission_10A",
    "pilot25_spadie_trim":"",
    "pilot25_spadie_trunk_load":"",
    "pilot25_spadie_undertray":"pilot25_spadie_undertray",
    "pilot25_spadie_wheeldata_F":"pilot25_spadie_wheeldata_F",
    "pilot25_spadie_wheeldata_R_wide":"pilot25_spadie_wheeldata_R_wide",
    "skin_interior":"",
    "skin_smokedchrome":"skin_smokedchrome_reg",
    "soundscape_horn":"soundscape_horn_122",
    "wheel_F_5":"pilot25_spadie_wheel_F",
    "wheel_R_5":"pilot25_spadie_wheel_R"
  },
  "vars":{
    "$spring_R_wide_rally":67500,
    "$springheight_R_wide_rally":0.04
  }
}